Subject: Re: Automatic tunnels

From: Pekka Savola <[email-masked]>
Date: Tue, 5 Aug 2003 16:09:55 +0300 (EEST)

On Fri, 1 Aug 2003 [email-masked] wrote:
[...]
> 	we are afraid of our native-to-6to4 device being used as open relay
> 	of packet (bullet 3 in the above, of course).  the IPv4 source address
> 	will be ours, so we will get compliants from random people, because of
> 	malicious traffic from somewhere to 2002::/16.  running 6to4 relay
> 	router is like running open relay smtp server.

.. which is one reason why we force our 6to4 relay to use 192.88.99.1 as
the source address when it encapsulates packets in proto-41 :-)

That way, "our" IPv4 address cannot be traced to be the source of the 
abuse.  It cuts both ways, of course .. and might be prone to even 
increase the amount of anonymous abuse later on..

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings